MVN

com.pakulov.kafka : kafka_2.10-graphite

Maven & Gradle

Aug 17, 2016
14 stars

Kafka Graphite Metrics Reporter · Graphite integration for Kafka Metrics Reporter

<dependency>
    <groupId>com.pakulov.kafka</groupId>
    <artifactId>kafka_2.10-graphite</artifactId>
    <version>0.4.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.pakulov.kafka : kafka_2.10-graphite to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.4.0

All Versions

Choose a version of com.pakulov.kafka : kafka_2.10-graphite to add to Maven or Gradle - All Versions:

  • Version Updated
  • kafka_2.10-graphite-0.4.0

    Aug 16, 2016
  • kafka_2.10-graphite-0.2.4

    Mar 10, 2016
  • kafka_2.10-graphite-0.2.3

    Mar 02, 2016
  • kafka_2.10-graphite-0.2.2

    Mar 01, 2016
  • kafka_2.10-graphite-0.2.1

    Feb 17, 2016
  • kafka_2.10-graphite-0.3.0

    Jan 28, 2016
  • kafka_2.10-graphite-0.2.0

    Oct 21, 2015
  • kafka_2.10-graphite-0.1.5

    Sep 30, 2015
  • kafka_2.10-graphite-0.1.4

    Sep 28, 2015
  • kafka_2.10-graphite-0.1.3

    Sep 17, 2015
  • kafka_2.10-graphite-0.1.2

    Sep 16, 2015

How to add a dependency to Maven

Add the following com.pakulov.kafka : kafka_2.10-graphite maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.pakulov.kafka</groupId>
    <artifactId>kafka_2.10-graphite</artifactId>
    <version>0.4.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.pakulov.kafka : kafka_2.10-graphite gradle dependency to your build.gradle file:

implementation 'com.pakulov.kafka:kafka_2.10-graphite:0.4.0'

Gradle Kotlin DSL: Add the following com.pakulov.kafka : kafka_2.10-graphite gradle kotlin dependency to your build.gradle.kts file:

implementation("com.pakulov.kafka:kafka_2.10-graphite:0.4.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.pakulov.kafka : kafka_2.10-graphite sbt scala dependency to your build.sbt file:

libraryDependencies += "com.pakulov.kafka" % "kafka_2.10-graphite" % "0.4.0"